html, body, div { border:0; }

/* --Arrow styling-- */
.coda-nav-left a {
left:-48px;
background-color:transparent;
}

.coda-nav-right a {
right:-48px;
background-color:transparent;
}
/* --End Arrow styling-- */

#respond label{
	position:relative;
	bottom:15px;
}

.coda-slider-wrapper-inner{
	position:relative;
	left:0px;
}

#searchsubmit{
	width:55px;
}

#intro-column-container .introColumn .introColumnImage{
padding-bottom:3px;
}
